<div style="text-align: center;">
  <strong><u>Personal and Family Check </u></strong>
</div>
<div>
  <div style="float: left;">Employee Name:</div>
  <div style="float: right;">Order Id:</div>
</div>
<table border="1" style="width: 100%; border: 1px solid black; border-spacing: 1px;">
  <tbody>
    <tr>
      <td>Personal Verifications</td>
      <td></td>
    </tr>
    <tr>
      <td>Permanent residential address</td>
      <td></td>
    </tr>
    <tr>
      <td>Reputation at the place of residence</td>
      <td></td>
    </tr>
    <tr>
      <td>Number of FAmily members currently staying with subject</td>
      <td></td>
    </tr>
    <tr>
      <td>Numbers of years at present address(such as Non-vegetarian, Non-Smoker and does not consume Alcohol.Investigation revealed that subject does not have any habits for drugs or any prohibited things)</td>
      <td></td>
    </tr>
    <tr>
      <td>Political Inclination</td>
      <td></td>
    </tr>
    <tr>
      <td>Family Verifications Remarks Name Family Members</td>
      <td>Relation Age Occupation Salary</td>
    </tr>
    <tr>
      <td>Current status of the family members</td>
      <td></td>
    </tr>
    <tr>
      <td>Financial status of the family</td>
      <td></td>
    </tr>
    <tr>
      <td>General reputation of the family in Locality</td>
      <td></td>
    </tr>
    <tr>
      <td>Political Inclination of the family</td>
      <td></td>
    </tr>
    <tr>
      <td>Neighbour's Details (Mandatory check)</td>
      <td></td>
    </tr>
  </tbody>
</table>

<div style="padding: 5px;">
    <button onclick="print();" >Print</button> 
</div>